source package has 2 unsatisfiable build dependencies

package:
fw4spl
severity:
high
created:
2019-11-03
last updated:
2019-11-19